#!/usr/bin/env bash
cd "$( dirname "${BASH_SOURCE[0]}" )"
rm -rf src
rsync -av --progress ../ggj-2018/ src --exclude=".git" --exclude=".gitignore" --exclude="Procfile" --exclude="node_modules" --exclude="release"
mkdir -p release
cp -r src/README.md release
cp -r src/README.md release/README.TXT
mkdir -p press
cp -r ../ggj-2018/release/game-stills/press.png press/press.png
convert press/press.png press/press.jpg
mkdir -p other
rm -rf ../universal-input.zip
zip ../universal-input.zip *
